.section-spotlight .card-discovering .image {
	position: relative;
	left: 50%;
	margin-left: -305px;
	min-height: 420px;
}

@media only screen and (max-width: 1068px) {
	.section-spotlight .card-discovering .image {
		left: 50%;
		margin-left: -198.5px;
	}
}

@media only screen and (max-width: 734px) {
	.section-spotlight .card-discovering .image {
		left: 50%;
		margin-left: -250px;
	}
}

@media only screen and (max-width: 1068px) {
	.section-spotlight .card-discovering .image {
		min-height: 330px;
	}
}

@media only screen and (max-width: 734px) {
	.section-spotlight .card-discovering .image {
		min-height: 290px;
	}
}
